<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Module that declares the interface of the cube manager</Description>
		<Class>DataAnalysis</Class>
		<Name>cube-manager-api</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Module that declares the interface of the cube manager</Description>
				<Name>cube-manager-api</Name>
				<Version>3.5.2-3.10.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>cube-manager-api</artifactId>
					<version>3.5.2-3.10.1</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>cube-manager-api-3.5.2-3.10.1.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


